Subject: Re: FW: Rocky Mountain Elk Foundation contact
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Jun 2001 03:59:00 -0700 (PDT)

Ivan,  the reason that you're having such a hard time making contact, is 
because the Foundation is going through some changes in their management. 
They are having a big pow-wow  this week to get things straightened out.  The 
new CEO will be a person named Ron Marcoux, and I  will be speaking with him 
next week.  In the interim, I have been working out some issues with the New 
Mexico/Texas Director and am scheduled  to meet with the Arizona Director in 
a couple of weeks.  Its pretty exciting to see the support from others in 
Enron.  Based upon initial contacts with the Missoula headquarters and 
regional directors, habitat conservation efforts are where the Foundation is 
placing a large part of its emphasis.   Ill keep you apprised of the 
partnership and how others can get involved after my discussions with the 
Foundations new CEO........

[email-masked] on 06/12/2001 09:03:46 AM
To: [email-masked], [email-masked]
cc:  

Subject: FW: Rocky Mountain Elk Foundation contact

-----Original Message-----
From:     Hamilton, Ivan
Sent:     Tuesday, June 12, 2001 9:59 AM
To:       'Campbell, Larry'
Subject:  RE: Rocky Mountain Elk Foundation contact

Larry  - Sorry for the delay, but with PRC, life in HR has been pretty
intense.  I also made some initial contacts with the RMEF and have only
managed to play phone tag with the people I really needed to talk to.
Sounds like you've had better luck.

My approach was to look at a way to partner with the RMEF with their land
and habitat conservation programs on a national level rather than focusing
on any particular state.  Hopefully this would encourage broad based Enron
employee support and not foster any state biased partisanship.

Rocky Mountain Elk Foundation contact I tried is:

     Tony Schoonen
     VP Marketing
     Missoula, MT
     406/523-3432

Other Enron Employees I discussed this endeavor with and have indicated
their support are: Ken Crowl (Omaha), Virgil Pfennig (Iowa), & Ty McNeil
(Clifton, KS).

Others that might be interested are: Bob Besecker (Hugoton, KS), Roger Buck
(South Omaha), Andy Gieser (Omaha), Bill Sugg (Glasgow, MT), Ray Knox
(Clifton, KS), Joe Hill (Wolf Point, MT), Ron Omsberg (Mandan, ND), John
Nelson (North Branch, MN), Don Keller (Beatrice, NE), Larry Lottman
(Beatrice, NE), Steve Stedman (Beatrice, NE), Dale Johns (Palmyra, NE),
Kurt Weber (Beatrice, NE), Scott Finkbiner (Glasgow, MT), Bob Hopkins (Wolf
Point, MT), Roger Westfall (Omaha), & Jeff Boyce (Glen Ullin, ND).

All these are from my previous experience in North Operations.  As I
develop relationships as HR Rep for SE Operations, I am sure I will find
more interested employees.

Let me know what you think we should do from here.

ivan -

 -----Original Message-----
From:     Campbell, Larry [mailto:[email-masked]]
Sent:     Wednesday, May 30, 2001 12:35 PM
To:       Hamilton, Ivan
Cc:       Shafer, John; Rice, Randy
Subject:  RE: Rocky Mountain Elk Foundation contact

Ivan, I had an opportunity to make contact with the Rocky Mountain Elk
Foundation.  I have contacted the Montana office, which is  the national
headquarters and they have steered me to contacts in New Mexico and
Arizona.  I have met with the New Mexico RMEF contact and he is extremely
interested in GPG involvement and assistance.  I plan on meeting the
Arizona contact in the near future.  If you will steer me on to the states
you and other Enron employees would be interested in providing some
volunteer time and efforts, Id be glad to do the initial RMEF contact for
you.  Let me know at your convenience.....
---------------------- Forwarded by Larry Campbell/ET&S/Enron on 05/30/2001
11:18 AM ---------------------------

From: Randy Rice/ENRON@enronXgate on 05/24/2001 10:18 PM CDT

To:   Larry Campbell/ET&S/Enron@ENRON
cc:   John Shafer/ENRON@enronXgate, Ivan Hamilton/ENRON@enronXgate

Subject:  RE: Rocky Mountain Elk Foundation contact

His name is Ivan Hamilton.
R2

    -----Original Message-----
   From:   Campbell, Larry
   Sent:   Thursday, May 24, 2001 5:17 PM
   To:     Rice, Randy
   Cc:     Shafer, John
   Subject:  Rocky Mountain Elk Foundation contact

   Randy, about a month ago, you passed along a name to me of an employee
   that had expressed an interest in developing a partnership with the
   RMEF.  During the conversation with him, he was supposed to check with
   his relatives for a contact name for the RMEF.  I havent heard from him
   since that conversation.  Would you please help me out with his name and
   telephone number.  I want to check with him and see if he is still
   interested.  If not, Im going to pursue a partnership effort  through
   the New Mexico and Arizona chapters of the foundation.

   Thanks for your help.